<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="Content-Type">
  <title>RUOA - Altzomoni</title>
  <meta content="Red Universitaria de Observatorios Atmosfericos"
 name="author">
  <meta content="Altzomoni" name="description">
</head>
<body>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 600px;"><big
 style="font-style: italic;"><big><span style="font-weight: bold;">Observatorio
Atmosf&eacute;rico
Altzomoni</span></big></big><br>
      <br>
Coordenadas: 19.1187 N, 98.6552 W<br>
Altitud: 3,985 m s.n.m.<br>
Ubicaci&oacute;n: Parque Nacional Izta-Popo, Edo. de M&eacute;xico<br>
      </td>
      <td style="vertical-align: top; text-align: right; width: 400px;"><img
 style="width: 150px; height: 169px;" alt="UNAM"
 src="../imagenes/unam1.png">&nbsp;&nbsp;&nbsp; <img
 style="width: 200px; height: 178px;" alt="RUOA"
 src="../imagenes/RUOA_logo.png"><br>
      </td>
    </tr>
  </tbody>
</table>
<table style="text-align: left; width: 1000px; font-family: Arial;"
 border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Serie de tiempo</span><br>
      <a href="http://www.ruoa.unam.mx/Pictures/ALTZ_MET.png"><img
 alt="AltzMet.png" src="http://www.ruoa.unam.mx/Pictures/ALTZ_MET.png"
 style="border: 0px solid ; width: 500px; height: 375px;"></a><br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Foto actual de la
estaci&oacute;n</span><br>
      <br>
      <div style="text-align: center;"><a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/ALTZ/Estacion/ALTZ_Actual.jpg"><img
 alt="ALTZ_Actual.jpg"
 src="http://www.ruoa.unam.mx/%7Efotos/datos/ALTZ/Estacion/ALTZ_Actual.jpg"
 style="border: 0px solid ; width: 480px; height: 300px;"></a></div>
      <span style="font-style: italic;">Picar en imagen para agrandar, (<a
 href="http://10.20.2.215:8015">live</a>)</span><br>
      <div style="text-align: right;">Otras vistas: (<a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/ALTZ/Popo/POPO_Actual.jpg">Popo</a>),
(<a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/ALTZ/Ciudad/Ciudad_Actual.jpg">Ciudad</a>)<br>
      </div>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Ubicaci&oacute;n
del sitio</span><br>
      <iframe marginheight="0" marginwidth="0"
 src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=es&amp;geocode=&amp;q=Observatorio+Atmosferico+Altzomoni&amp;aq=&amp;sll=19.120556,-98.654167&amp;sspn=0.260154,0.273972&amp;t=h&amp;g=Altzomini&amp;ie=UTF8&amp;ll=19.093267,-98.740997&amp;spn=0.311458,0.439453&amp;z=11&amp;output=embed"
 frameborder="0" height="400" scrolling="no" width="480"></iframe><br>
      <small><a
 href="https://maps.google.com/maps?f=q&amp;source=embed&amp;hl=es&amp;geocode=&amp;q=Observatorio+Atmosferico+Altzomoni&amp;aq=&amp;sll=19.120556,-98.654167&amp;sspn=0.260154,0.273972&amp;t=h&amp;g=Altzomini&amp;ie=UTF8&amp;ll=19.093267,-98.740997&amp;spn=0.311458,0.439453&amp;z=11"
 style="color: rgb(0, 0, 255); text-align: left;">Ver mapa m&aacute;s
grande</a></small> <br>
      </td>
      <td style="vertical-align: top; width: 500px;"><span
 style="font-weight: bold; font-style: italic;">Par&aacute;metros</span><br>
      <ul>
        <li>Meteorolog&iacute;a (<a href="http://132.248.8.98:10802">datos
en
tiempo
real</a>) (<a href="http://www.ruoa.unam.mx/Datos/altz/met/">descarga</a>)</li>
        <li>Caseta (<a
 href="http://www.ruoa.unam.mx/Pictures/ALTZ_INT.png">par&aacute;metros
internos</a>) (<a href="http://132.248.8.98:10807">control</a>) (<a
 href="http://www.ruoa.unam.mx/%7Efotos/datos/ALTZ/HR125_Actual.jpg">N2L</a>,



          <a style="font-style: italic;" href="http://10.20.2.212:8012">live</a>)<br>
        </li>
        <li>Gases de efecto invernadero (CO2, CH4)</li>
        <li>Gases criterio (<a
 href="http://www.aire.df.gob.mx/default.php?opc=%27aaBhnmU=%27">O3,
NOx, SO2, CO</a>)</li>
        <li>Part&iacute;culas finas (<a
 href="http://www.aire.df.gob.mx/default.php?opc=%27aaBhnmU=%27">PM2.5</a>)</li>
        <li>Carbono negro (BC)</li>
        <li>Campos el&eacute;ctricos</li>
        <li>Distrubuci&oacute;n de tama&ntilde;o de gotas (DISD)<br>
        </li>
        <li>Agua total precipitable (<a
 href="http://cardi.geofisica.unam.mx/tlalocnet/">GPS-Met</a>)</li>
        <li>Columna vertical de gases (<a
 href="http://www.atmosfera.unam.mx/espectroscopia/">FTIR</a> HR120-5)</li>
        <li><a
 href="http://smn.cna.gob.mx/radares/catedral/rad-cate.gif">Radar</a></li>
        <li><a href="../satelite.html">Sat&eacute;lite</a><br>
        </li>
      </ul>
      </td>
    </tr>
  </tbody>
</table>
<br style="font-family: Arial;">
<ul style="font-family: Arial;">
  <li><a href="imagenes/">Galer&iacute;a de fotos</a></li>
  <li>Descripci&oacute;n de los par&aacute;metros<br>
  </li>
  <li>Contacto RUOA</li>
  <li>Responsable de la estaci&oacute;n</li>
</ul>
<br style="font-family: Arial;">
<br>
</body>
</html>
